Bug 41409 - Xconfigurator --help doesn't work as documented in manpage
Summary: Xconfigurator --help doesn't work as documented in manpage
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-20 02:33 UTC by Alexander Gd_ler
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-20 05:54:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Gd_ler 2001-05-20 02:33:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; 
V1.0Tomorrow1000)

Description of problem:
As written in the man page of Xconfigurator the parameter "--help" doesn't 
work. No list of graphic cards or monitors are printed on the screen, only 
a usage messages was printed.

How reproducible:
Always

Steps to Reproduce:
just run "Xconfigurator --help"

Actual Results:  only a usage message is printed

Expected Results:  get one list of graphic cards and one list of monitors

Additional info:

Comment 1 Mike A. Harris 2001-05-20 05:54:06 UTC
Verified problem, and updated summary to be meaningful.

Comment 2 Mike A. Harris 2001-08-01 08:08:45 UTC
The manpage was incorrect.  This is the correct syntax.  Manpage fixed.

Xconfigurator --listmonitors
Xconfigurator --listservers
Xconfigurator --listcards



Note You need to log in before you can comment on or make changes to this bug.